matploatlib安装日志

Installed /usr/lib64/python2.6/site-packages/mock-1.0.1-py2.6.egg
Searching for nose>=0.11.1
Reading https://pypi.python.org/simple/nose/
Best match: nose 1.3.6
Downloading https://pypi.python.org/packages/source/n/nose/nose-1.3.6.tar.gz#md5=0ca546d81ca8309080fc80cb389e7a16
Processing nose-1.3.6.tar.gz
Writing /tmp/easy_install-7p2uz5/nose-1.3.6/setup.cfg
Running nose-1.3.6/setup.py -q bdist_egg --dist-dir /tmp/easy_install-7p2uz5/nose-1.3.6/egg-dist-tmp-yhfoHc
no previously-included directories found matching 'doc/.build'
creating /usr/lib64/python2.6/site-packages/nose-1.3.6-py2.6.egg
Extracting nose-1.3.6-py2.6.egg to /usr/lib64/python2.6/site-packages
Adding nose 1.3.6 to easy-install.pth file
Installing nosetests-2.6 script to /usr/bin
Installing nosetests script to /usr/bin


Installed /usr/lib64/python2.6/site-packages/nose-1.3.6-py2.6.egg
Searching for pyparsing!=2.0.0,>=1.5.6
Reading https://pypi.python.org/simple/pyparsing/
Reading http://pyparsing.sourceforge.net/
Download error on http://pyparsing.sourceforge.net/: timed out -- Some packages may not be found!
Reading http://pyparsing.wikispaces.com/
Reading http://sourceforge.net/project/showfiles.php?group_id=97203
Reading http://sourceforge.net/projects/pyparsing
Best match: pyparsing 2.0.3
Downloading https://pypi.python.org/packages/source/p/pyparsing/pyparsing-2.0.3.zip#md5=0a5ec41bb650aed802751a311b5d820d
Processing pyparsing-2.0.3.zip
Writing /tmp/easy_install-xNiKa_/pyparsing-2.0.3/setup.cfg
Running pyparsing-2.0.3/setup.py -q bdist_egg --dist-dir /tmp/easy_install-xNiKa_/pyparsing-2.0.3/egg-dist-tmp-hYiEsk
zip_safe flag not set; analyzing archive contents...
pyparsing: module MAY be using inspect.stack
creating /usr/lib64/python2.6/site-packages/pyparsing-2.0.3-py2.6.egg
Extracting pyparsing-2.0.3-py2.6.egg to /usr/lib64/python2.6/site-packages
Adding pyparsing 2.0.3 to easy-install.pth file


Installed /usr/lib64/python2.6/site-packages/pyparsing-2.0.3-py2.6.egg
Searching for six>=1.4
Reading https://pypi.python.org/simple/six/
Best match: six 1.9.0
Downloading https://pypi.python.org/packages/source/s/six/six-1.9.0.tar.gz#md5=476881ef4012262dfc8adc645ee786c4
Processing six-1.9.0.tar.gz
Writing /tmp/easy_install-8UvX3R/six-1.9.0/setup.cfg
Running six-1.9.0/setup.py -q bdist_egg --dist-dir /tmp/easy_install-8UvX3R/six-1.9.0/egg-dist-tmp-HIKpzS
no previously-included directories found matching 'documentation/_build'
zip_safe flag not set; analyzing archive contents...
six: module references __path__
creating /usr/lib64/python2.6/site-packages/six-1.9.0-py2.6.egg
Extracting six-1.9.0-py2.6.egg to /usr/lib64/python2.6/site-packages
Adding six 1.9.0 to easy-install.pth file


Installed /usr/lib64/python2.6/site-packages/six-1.9.0-py2.6.egg
Searching for pytz===2010h
Best match: pytz 2010h
Adding pytz 2010h to easy-install.pth file


Using /usr/lib/python2.6/site-packages
Searching for python-dateutil==1.4.1
Best match: python-dateutil 1.4.1
Adding python-dateutil 1.4.1 to easy-install.pth file


Using /usr/lib/python2.6/site-packages
Searching for numpy==1.9.2
Best match: numpy 1.9.2
Adding numpy 1.9.2 to easy-install.pth file


Using /usr/lib64/python2.6/site-packages
Finished processing dependencies for matplotlib==1.4.3
发布了81 篇原创文章 · 获赞 6 · 访问量 24万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 大白 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览